# Cultist
>*Medium humanoid (any race), any non-good alignment*
>___
>- **Armor Class** 12 (leather armor)
>- **Hit Points** 9 (2d8)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|11 (+0)|12 (+1)|10 (+0)|10 (+0)|11 (+0)|10 (+0)|
>___
>- **Skills** Deception +2, Religion +2
>- **Senses** passive Perception 10
>- **Languages** any one language (usually Common)
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 #beast/cr/5 #beast/cr/6 #beast/cr/7 #beast/cr/8 (25 XP)
>___
>***Dark Devotion.*** The cultist has advantage on saving throws against being charmed or frightened.  
>
>### Actions
>***Scimitar.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one creature. Hit: 4 (1d6 + 1) slashing damage.

## Cultist

Cultists swear allegiance to dark powers such as elemental princes, demon lords, or archdevils. Most conceal their loyalties to avoid being ostracized, imprisoned, or executed for their beliefs. Unlike evil acolytes, cultists often show signs of insanity in their beliefs and practices.